Bug 141833 - RFE: implement "java -fullversion"
Summary: RFE: implement "java -fullversion"
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.4.2-gcj-compat
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, FutureFeature, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-03 23:04 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-12-04 00:01:27 UTC


Attachments (Terms of Use)
Example "java -fullversion" implementation (1.39 KB, patch)
2004-12-03 23:05 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2004-12-03 23:04:10 UTC
"java -fullversion" is documented in a lot of places around the web,
and implemented in all JVM's I've tried except java-1.4.2-gcj-compat.
 It'd be nice to have it in this package too.  Suggested patch attached.

Comment 1 Ville Skyttä 2004-12-03 23:05:24 UTC
Created attachment 107869 [details]
Example "java -fullversion" implementation

Comment 2 Thomas Fitzsimmons 2004-12-04 00:01:27 UTC
Fixed in java-1.4.2-gcj-compat-1.4.2.0-16jpp.

Thanks for the patch!



Note You need to log in before you can comment on or make changes to this bug.